Vladimir Grebenschikov wrote:

>Can anybody confirm that eclipse works with latest gnome 2.10 ?
>It crashed for me after upgrade to gnome-2.10 and I just want to know is
>it only I so lucky or not ?

Works fine here. Did you try to use another gtk theme engine?

All the best,
freebsd-java@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-java-unsubscribe@freebsd.org"